<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8feb570c7df1d6e67740d94f2c97df8e">
  <dict>
    <!--2020-03-28 10:50:58.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:50:58.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:50:58.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:50:58.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:50:58.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:50:58.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2020-03-28 10:50:58.000-->
    <string key="virtualnet_operatorname">Fonic</string>
  </dict>
</config>
